.certificates-cards-wrapper .swiper {
    padding: 20px;
}

.certificate-card {
    position: relative;
    width: 250px;
    border-radius: 15px;
    background-color: var(--white);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    overflow: hidden;
}

.certificate-card .certificate-card-info {
    padding: 20px 10px 0 20px;
}

.certificate-card .certificate-card-info .certificate-card-info-title {
    font-weight: var(--font-semibold);
}

.certificate-card .certificate-card-info .certificate-card-info-vality {
    text-transform: uppercase;
    color: var(--gray-light);
}

.certificate-card .certificate-card-info-vality-options input[type="radio"] {
    display: none;
}

.certificate-card .certificate-card-info-vality-options input[type="radio"]:checked+.certificate-card-info-vality-option {
    color: var(--dark);
    background-color: rgba(0, 0, 0, .2);
}

.certificate-card .certificate-card-info-vality-options .certificate-card-info-vality-option {
    position: relative;
    color: var(--gray-light);
    border-radius: 10px;
    padding: 3px 8px;
    background-color: #F7F7F7;
    font-size: 14px;
    font-weight: var(--font-medium);
    overflow: hidden;
    z-index: 1;
    cursor: pointer;
}

.certificate-card .certificate-card-info-vality-options .certificate-card-info-vality-option:hover {
    color: var(--dark);
}

.certificate-card .certificate-card-info .price {
    color: var(--color-app-primary);
    font-weight: var(--font-bold);
}

.certificate-card .certificate-card-info .certificate-know-more {
    color: var(--dark);
    cursor: pointer;
}

.certificate-card .certificate-card-info .certificate-know-more i {
    font-size: 1.5rem;
}

.certificate-card .certificate-card-info .certificate-know-more .certificate-know-more-text {
    font-size: 1.1rem;
}

.certificate-card .certificate-button {
    position: relative;
    width: 100%;
    color: var(--white);
    font-weight: var(--font-semibold);
    border: none;
    padding: 8px 0;
    background-color: var(--color-app-primary);
    overflow: hidden;
    z-index: 1;
}

.certificate-card .certificate-button:hover::before,
.certificate-card .certificate-card-info-vality-options .certificate-card-info-vality-option:hover::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .2);
    z-index: -1;
}